Loading...
Searching...
No Matches
GoogleRestClient Namespace Reference

the GoogleRestClient namespace contains all the objects in the GoogleRestClient module More...

## Classes

class | GmailRestConnection
| Class for GMail connections; returns GoogleRestClient objects. More...
class | GoogleCalendarRestConnection
| Class for Google REST connections; returns GoogleRestClient objects. More...
class | GoogleRestClient
| this class provides the REST client API for communication with Google servers More...
class | GoogleRestConnection
| Class for Google REST connections; returns GoogleRestClient objects. More...

## Detailed Description

the GoogleRestClient namespace contains all the objects in the GoogleRestClient module